body {margin:0;padding:0;font-family:'¥Ò¥é¥®¥Î³Ñ¥´¥·¥Ã¥¯', 'Hiragino Sans', '¥Ò¥é¥®¥Î³Ñ¥´ ProN W3', 'Hiragino Kaku Gothic ProN', '¥á¥¤¥ê¥ª', 'Meiryo', '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;}

A		{ text-decoration : none; color:#00c;}
A:LINK		{ text-decoration : none; }
A:VISITED	{ text-decoration : none; }
A:HOVER		{ text-decoration : underline; }
A:ACTIVE	{ text-decoration : none; }
img		{ border:0;}
A:HOVER img{
	opacity: 0.8;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.contents	{
	display:block;
	color:#333;
	font-size:14pt;
	font-weight:bold;
	text-align:left;
	border-bottom:1px dotted #444;
}
a.contents	{
	color:#33a;
}
a.contents:visited	{
	color:#33a;
}
a.contents:hover	{
	color:#33c;
	background: rgba(240,256,240,0.5);
	text-decoration:none;
}
.contents-title		{
	display:inline-block;
	font-size:14pt;
	margin:0px 20px;
	padding:2px 10px;	
	background:#494;
	color:#fff;
	font-weight:bold;
	border-radius:5px;
	border:1px solid #696;
	text-shadow:3px 3px 2px #262;
}

.topics	{
	display:block;
	width:95%;
	color:#ee0000;
	font-size:14pt;
	font-weight:bold;
	line-height:180%;
	padding: 4 0 10 0 ;
	text-align:left;
}
a.topics	{
	color:#dd0000;
}
a.topics:visited	{
	color:#dd0000;
}
a.topics:hover	{
	color:#ff6666;
	background: rgba(256,256,256,0.0);
	text-decoration:none;
}


td#rank			{ width: 50px;min-width: 50px; text-align: center; }
td#arrow		{ width: 30px;min-width: 30px; text-align: center; }
td#last_rank		{ width: 50px;min-width: 50px; text-align: center; }
td#penname		{ width: 200px;min-width: 200px; text-align: left; }
td#point		{ width: 110px;min-width: 110px; text-align: center; }
td#win_horse		{ width: 100px;min-width: 100px; text-align: center; }
td#url_user_horse	{ width: 70px;min-width: 70px; text-align: center; }
td#meher		{ width: 70px;min-width: 70px; text-align: center; }
td#comment		{ width: 250px;min-width: 250px; text-align: left; }
td#shimei		{ width: 110px;min-width: 110px; text-align: center; }
td#kyusha { width: 76px;min-width: 76px; text-align: center; }

.wrap01 {
	max-width: 1000px;
	margin: auto;
	text-align: center;
}
  /* ¥â¥Ð¥¤¥ë */
@media screen and (max-width:768px) {
.yoko1000	{ width:100%; }
.lead		{ display:block; font-size:12pt; font-weight:normal; line-height:150%; color:#444; margin:10px 8px 0px 8px; }
.topmenu	{ display:none;}
.topmenu_lock	{ display:block; width:100%; text-align:center; background:#f0f0f0; border-top:1px solid #aaa; border-bottom:1px solid #aaa; margin:0 0 20 0;}
.login		{ display:inline-block;	margin: 10px 10px ; }
.menu		{ display:inline-block;	margin: 10px 10px ; font-size:12pt;}
.contents	{ font-size:16pt; padding: 20px 0px 16px 0px ; }
.main_table	{ margin: 10px;}
.main_table img	{ display:block;width: 100%;margin-bottom:4px;}
table		{ font-size:10pt; border-collapse: collapse; border: 1px solid #b9b9b9;}
th		{ border-collapse: collapse; border: 1px solid #b9b9b9;}
td		{ border-collapse: collapse; border: 1px solid #b9b9b9;}
.ravel		{ display:inline-block; font-size:12pt; font-weight:normal; background-color:#f07777; color:#fff; padding:1 3; margin:3px 0px 0px 30px ; border-radius:5px; }
.setsumei	{ font-size:11pt; font-weight:normal; line-height:160%; color:#444; margin:10px 20px; }
.random		{ display:inline-block; width:95%; padding:10 0;}
div.userbox	{ display:block; margin:10 0;}
.leftbox	{ background-color:#fff; color:#000; margin:0 ; vertical-align:top; width:100%; }
.rightbox	{ background-color:#fff; color:#000; margin:0 ; width:100%; }
.survice	{ border:1px dotted #333; width:95%; margin:20px 0px; }
.topphoto	{ width:100%; margin:10 0 10 0; }


input, button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:transparent;
}
input[type="text"],
input[type="number"] ,
input[type="password"]{
	background: #fff;
	border: 1px solid #cacaca;
	border-radius: 4px;
	overflow: hidden;
	line-height: 1.4;
	padding: 6px 9px;
}
input[type="radio"] {
	position: relative;
	-webkit-appearance: button;
	appearance: button;
	box-sizing: border-box;
	width: 24px;
	height: 24px;
	content: "";
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 24px;
	vertical-align: middle;
	cursor: pointer;
}
input[type="radio"]:checked:after {
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	content: "";
	width: 12px;
	height: 12px;
	background: #0075FF;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
form select {
	display: block;
	width: 100%;
	font-size: 16px;
	background: transparent;
	border: 0 none;
	line-height: 1.4;
	padding: 9px 9px;
	font-size: 83%;
	color: #000000;
}
.tablehead_box02 .form_selectwrap {
	display: block;
	position: relative;
	margin-right: 5px;
	width: 100%;
	background: #fff;
	border: 1px solid #bbb;
	border-radius: 4px;
	overflow: hidden;
}
.tablehead_box02 .form_selectwrap::after{
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -5px;
	border-right: solid 1px #929292;
	border-bottom: solid 1px #929292;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
}
.tablehead_box02 input[type="submit"] {
	width: 90px;
	position: relative;
	color: #222;
	padding: 4px 9px;
	font-size: 11pt;
	font-weight: bold;
	background: #efefef;
	border: 1px solid #767676;
	border-radius: 4px;
	margin-top: 4px;
}

.tablehead_wrap {
	padding: 10px;
}
.tablehead_title {
	width: 138px;
	text-align: left;
}
.tablehead_title img {
	width: 138px;
}
.tablehead_box02 {
	text-align: right;
}
.tablehead_box02 span.formblock01 {
	display: table;
	width: 100%;
	text-align: left;
	margin-bottom: 4px;
}
.tablehead_box02 span.formblock01 span.formblockCell {
	display: table-cell;
}
.tablehead_box02 span.formblock01 span.formblockCell:first-child {
	width: 7em;
	text-align: right;
	padding-right: 10px;
}
.tablehead_box02 span.formblock01 span.formblockCell input {
	width: 100%;
}


.table_wrap01,
.table_wrap02 {
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	padding: 0 0 6px 10px;
}
.table_wrap02 {
	padding-right: 10px;
}
.table_wrap01 table ,
.table_wrap02 table {
	font-size: 13px;
	border-collapse: collapse;
	width: 100%;
	max-width: 950px;
	margin: auto;
}
.table_wrap01 table td{
	vertical-align: middle;
	padding: 4px 8px;
	background-color: #fff;
	line-height: 1.3;
	white-space: nowrap;
}
.table_wrap02 table td{
	vertical-align: middle;
	padding: 4px 8px;
	background-color: #fff;
	line-height: 1.3;
}


td.botan {}
td.botan input {
  color: #00c;
  background-color: #fff;
  border: solid 1px #00c;
  border-radius: 4px;
  font-weight: normal;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 32px;
}

.SpNone {display: none}
}/* ¥â¥Ð¥¤¥ë */

  /* £Ð£Ã */
@media screen and (min-width: 769px) {
.yoko1000	{ width:100%; max-width:1000px;}
.lead		{ display:block; font-size:11pt; font-weight:bold; line-height:150%; color:#444; margin:0px 0px; }
.topmenu	{ }
.topmenu_lock	{ width:100%; text-align:center; background:#f0f0f0; border-top:1px solid #aaa; border-bottom:1px solid #aaa; margin:0 0 20 0;}
.login		{ display:inline-block; padding:10px 10px; font-weight:bold;}
.login:hover	{ background:#f0f0f0; text-decoration:none;}
.menu		{ display:inline-block; padding:10px 10px; font-size:10pt;}
.menu:hover	{ background:#ccef; text-decoration:none;}
.header:first-child{margin-left: 10px}
.header:last-child{margin-right: 10px}
.contents	{ font-size:16pt; width:100%; padding: 18px 0px 16px 0px ; }
a.contents	{ font-size:16pt;width:100%;}
a.contentsg	{ font-size:16pt;width:100%;}
.ravel		{ font-size:10pt; margin:0 0 0 20px; background-color:#f07777; color:#fff; padding:1 3; border-radius:5px; }
.setsumei	{ font-size:11pt; font-weight:normal; color:#444; line-height:160%; margin:10px 20px;}
.topics		{ font-size:14pt;}
.random		{ display:inline-block; width:100%; padding:10 0;}
div.userbox	{ display:inline-block; margin:10 0 0 50;}
.leftbox	{ display:inline-block; vertical-align:top; width:545px; margin:0 30 0 0; }
.rightbox	{ display:inline-block; width:420px;}
.survice	{ border:1px dotted #333; width:100%; margin:10px 0px; }
.topphoto	{ width:100%; margin:0px 0px 10px 0px; }

.tablehead_wrap {
	display: table;
	max-width: 950px;
	text-align: left;
	margin: auto ;
}
.tablehead_box02 {
	display: table;
	width:100%;
	max-width: 950px;
	text-align: center;
	margin: 10px auto ;
}
.tablehead_wrap .tablehead_title {
	display: table-cell;
	vertical-align: middle;
}
.tablehead_wrap .tablehead_box02 {
	display: table-cell;
	vertical-align: bottom;
	text-align: right;
}
.tablehead_box02 .formblock01 {
	display: inline-block;
	margin-right: 0px;
}
.table_wrap01 table,
.table_wrap02 table {
	font-size: 10pt;
	border-collapse: collapse;
	max-width: 950px;
	margin: auto;
	text-align: center;
}
.SpOnly {display: none}

}/* £Ð£Ã */